.bingo-template {
    position: relative;
}

.bingo-template-4 h2 {
    text-transform: none
}

.bingo-template-4 hr {
    border-top: 5px solid #f90;
    width: 130px;
    margin-bottom: 3rem
}

.bingo-template-4 ul > li {
    display: flex;
    align-items: center;
    padding: 1rem 0
}

.bingo-template-4 .event {
    padding: 1rem 0
}

.bingo-template-4 .time {
    margin-right: 1rem;
    position: relative
}

.bingo-template-4 .time .line {
    position: absolute;
    height: 1px;
    width: 80px;
    background-color: #7e7e7e
}

.bingo-template-4 .time .line span {
    position: absolute;
    display: block;
    width: 6px;
    height: 6px;
    background-color: #7e7e7e;
    border-radius: 50%
}

.bingo-template-4 .circle {
    color: #fff;
    font-size: 2rem;
    height: 110px;
    width: 110px;
    border: 1px solid #7e7e7e;
    border-radius: 50%;
    padding: .3rem;
    position: relative;
    overflow: hidden
}

.bingo-template-4 .circle .sector {
    position: absolute;
    width: 110px;
    height: 110px;
    left: 55px;
    top: 55px;
    background-color: #000;
    transform-origin: 0 0
}

.bingo-template-4 .circle .wrap {
    width: 100%;
    height: 100%;
    padding: .5rem;
    background-color: #fff;
    border-radius: 50%;
    z-index: 1;
    position: relative
}

.bingo-template-4 .circle .inner {
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center
}

.bingo-template-4 ul > li:nth-child(3n+1) .circle .inner,
.bingo-template-4 ul > li:nth-child(3n+1) .circle .sector {
    background-color: #da393f
}

.bingo-template-4 ul > li:nth-child(3n+2) .circle .inner,
.bingo-template-4 ul > li:nth-child(3n+2) .circle .sector {
    background-color: #f90
}

.bingo-template-4 ul > li:nth-child(3n+3) .circle .inner,
.bingo-template-4 ul > li:nth-child(3n+3) .circle .sector {
    background-color: #596784
}

.bingo-template-4 ul > li:nth-child(2n+1) .circle .sector {
    transform: rotate(-75deg) skewY(-60deg)
}

.bingo-template-4 ul > li:nth-child(2n+1) .time .line {
    top: 0;
    left: -80px;
    transform-origin: 80px 0;
    transform: rotate(30deg)
}

.bingo-template-4 ul > li:nth-child(2n+1) .time .line span {
    right: -3px;
    bottom: -3px
}

.bingo-template-4 ul > li:nth-child(2n+2) .circle .sector {
    transform: rotate(110deg) skewY(-60deg)
}

.bingo-template-4 ul > li:nth-child(2n+2) .time .line {
    right: -80px;
    bottom: 0;
    transform-origin: 0 0;
    transform: rotate(30deg)
}

.bingo-template-4 ul > li:nth-child(2n+2) .time .line span {
    left: -3px;
    top: -3px
}

@media (min-width: 768px) {
    .bingo-template-4 .time {
        margin-right: 0
    }

    .bingo-template-4 ul > li {
        flex-direction: column
    }

    .bingo-template-4 ul > li:nth-child(even) {
        align-items: flex-end;
        border-right: 1px solid #596784
    }

    .bingo-template-4 ul > li:nth-child(odd) {
        align-items: flex-start;
        border-left: 1px solid #596784
    }

    .bingo-template-4 ul > li:nth-child(2n+1) {
        padding-left: 68px;
        padding-bottom: 5rem;
        padding-top: 40px
    }

    .bingo-template-4 ul > li:nth-child(2n+2) {
        padding-right: 68px;
        padding-top: 6rem
    }
}